<?php
Theme::asset()->beforeScriptContent(
    "
        var chatboxspeed = ".Config::get('chatbox-speed').";
    "
);
Theme::asset()->add('chatbox-css', 'chatbox::css/chatbox.css');
Theme::asset()->add('chatbox-js', 'chatbox::js/chatbox.js');